<xml> </xml>

IrrKlang.NET |

# ISoundEffectControl.EnableGargleSoundEffect Method (Int32, Boolean)

Enables the Gargle sound effect with default values. The gargle effect modulates the amplitude of the signal.

[Visual Basic]
Overloads Public Function EnableGargleSoundEffect( _
ByVal rateHz As Integer, _
ByVal sinusWaveForm As Boolean _
) As Boolean
[C#]
public bool EnableGargleSoundEffect(
int rateHz,
bool sinusWaveForm
);

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableGargleSoundEffect Overload List